# SolrResponse::getResponse

(PECL solr >= 0.9.2)

SolrResponse::getResponse — Returns a SolrObject representing the XML response from the server

### Description

public SolrResponse::getResponse ( void ) : SolrObject

Returns a SolrObject representing the XML response from the server.

### Parameters

This function has no parameters.

### Return Values

Returns a SolrObject representing the XML response from the server